html, body {
  font-size: 15px;
font-family: basic_sans_sfregular;
color: #000;
letter-spacing: .08em;
}
strong {
	font-family: basic_sans_sfbold;
}
body {
  overflow-x:hidden;
}
.advisor-intro {
  color: #C4C4C4;
  margin-bottom:15px!important;
}
.advisor-detailed h2 {
  margin-bottom:15px!important;
}
.go-back {
  font-size: 12px;
  text-decoration: none!important;
  color: #111;
}
.go-back:hover {
  color: #111;
  opacity: 0.8;
}
.clearsection {margin-bottom:50px}
.go-back:before {
  font-family: FontAwesome;
  content: "<";
  margin-right:5px;
}
fieldset {margin-bottom:15px}
input[type=text], select, textarea {
    width: 100%;
    padding: 18px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    box-sizing: border-box;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #DEDEDE;
}
::-moz-placeholder { /* Firefox 19+ */
   color: #DEDEDE;
}
:-ms-input-placeholder { /* IE 10+ */
   color: #DEDEDE;
}
:-moz-placeholder { /* Firefox 18- */
   color: #DEDEDE;
}
input[type=submit] {

    background-color: #0BB9B7;
    color: white;
    padding: 18px 50px;
    font-weight: 600;

  font-size: 14px;
    margin: 8px 0;
    border: none;
    border-radius: 0px;
    cursor: pointer;
}
b {font-weight:normal;
    font-family: basic_sans_sfbold;}
.alert-success {
    color: #0bb9b7 !important;
    background-color: #0cb9b717;
    border-color: #0bb9b7;
}
.alert-success p{
    color: #0bb9b7 !important;

}
input[type=submit]:hover {
    background-color: #C4C4C4;
}
a {
    color: #0BB9B7;
    text-decoration: none;
    font-family: basic_sans_sfbold;
}
label {
    display: inline-block;
    margin-bottom:3px;
    font-weight: normal; */
}
#map, #map2 {
    width: 100%;
    height: 280px;
    float: left;
    border: none;
    box-shadow: none;
    margin-bottom:20px;
}
.feebottom {padding:100px 50px;color: #fff;max-width:450px}
.feebottom p{color: #fff !important;}
.feebottom h3 {color: #fff;    font-weight: 600;
    margin: 0;
    font-size: 14px;
    margin-bottom: 10px;}
.feebottom li { margin: 0;
  padding: 0;
  list-style: none;}
#default h2 {margin: 0;
  padding: 0;
    list-style: none;}
  width: 235px;
}
#default footer p {
  color: #fff!important;
}
.navbar {
  border-radius:0!important;
}
.black-bar {
    margin-top:91px;
}
.black-bar .navbar {
  background-color: #000;
  padding: 10px 0 9px;
}

.black-bar .container>.navbar-header {
  margin-top:0;
    width: 100%;
}

.black-bar .navbar.navbg {
  padding: 0;
}

.services-list,
.services-list li,
.srat-list,
.srat-list li  {
  margin: 0;
  padding: 0;
  list-style: none;
}




.services-list li figure {
  background-size: cover;
  background-position:center center;
  border-radius: 50%;
  display: block;
  width: 100%;
  padding-bottom:100%;
  border-radius: 50%;
}
.strat-bg {
	background-position: center center;

   min-height:450px;
	background-size: cover;

}.fees-bg {
	background-position: left top;
    min-height: 750px;
	background-size: cover;

}
.contactlist {margin-bottom:15px}
.services-list li  {
  width: 100%;
  clear: both;
  float: left;
  margin-bottom:25px;
}
.services-list li p {
  width: calc(100% - 20px);
}

.services-list h3 {
  color: #0BB9B7;
  margin:0;
  font-size: 14px;
  margin-bottom:10px;
}
.srat-list h3, .contactlist h3 {
  color: #C4C4C4;    font-weight: 600;
  margin:0;
  font-size: 14px;
  margin-bottom:5px;
}#srat h1 {

  margin-bottom:30px;
}
.imagedots {
    position: absolute;
    background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/banner-dots.png);
    width: 292px;
    height: 206px;
    display: block;
    background-size: cover;
    background-position: center center;
    z-index: 11;
    left: 50%;
    margin-left: 295px;
    bottom: -104px;
    margin-bottom: -106px;}
#advice .sameheight { margin-bottom: 0px !important;}
.fright{    float: right;}
#advice .row-fluid .hidden-lg {padding:0px}
#advice-paragraph strong {color:black!important}
#advice {padding:0px}
#services {padding-top: 60px;}
 #advice-paragraph {padding: 30px 0px 30px 0px;}
.tablecol {
	padding-left:0;
	margin-top:5px;
	margin-bottom:20px;
}
.tablecol2 {
	margin-bottom:150px;
}
.tablecol ul {
	border: solid 1px #000;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tablecol ul li {
	border-bottom: solid 1px #000;
		margin: 0;
	list-style: none;
	padding: 10px;
}


#strategic-advice ul,
#strategic-advice ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#strategic-advice ul li {
  margin-bottom:10px;
}

.advice-green {
  background-color: #0BB9B7;
  color: #fff;
  padding: 20px 20px 10px;
}

.advice-blue {
  background-color: #18627D;
  color: #fff;
  padding: 20px 20px 10px;
}

h1 {
  margin-bottom:20px;
}

.team-image-chess {
	display: inline-block;
	background-size: cover;
	background-position: center center;
	width:180px;
	height: 180px;
	border-radius:50%;
}

.team-image-chess:before {
	content: "";
	display: inline-block;
	width: 180px;
	height: 180px;
	background-size: cover;
	background-position: center center;
	background-color:#ccc;
	border-radius: 50%;
  transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
}

#advis-ul li:nth-child(1) .team-image-chess:before {
	background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/king.png);
}

#advis-ul li:nth-child(2) .team-image-chess:before {
	background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/queen.png);
}

#advis-ul li:nth-child(3) .team-image-chess:before {
	background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/bishop.png);
}

#advis-ul li:hover .team-image-chess:before {
	opacity: 0;
}

.selected .advice-click {
	display: block;
}
.advice-item .lessbutton {
	display: none;
}

.advice-item.selected .lessbutton {
	display: block;
}

.advice-item.selected .findbutton {
	display: none;
}

.profile-header p {
	padding: 0 20px;
	color: #000;
	text-align: left!important;
}

.serlist.selected .profile-header p {
	color: #fff;

}

.serlist.selected .profile-header p:last-child {
	margin-bottom:0!important;
}

.services .serlist:nth-child(3n+1) {
	clear: left;
}
.serlist {
	float: left;
}

.services .serlist:nth-child(1) .profile-header { min-height:395px; }
.services .serlist:nth-child(2) .profile-header { min-height:395px; }
.services .serlist:nth-child(3) .profile-header { min-height:395px; }

.services .serlist:nth-child(4) .profile-header { min-height:370px; }
.services .serlist:nth-child(5) .profile-header { min-height:370px; }
.services .serlist:nth-child(6) .profile-header { min-height:370px; }

.services .serlist:nth-child(7) .profile-header { min-height:380px; }
.services .serlist:nth-child(8) .profile-header { min-height:380px; }
.services .serlist:nth-child(9) .profile-header { min-height:380px; }

.services .serlist:nth-child(10) .profile-header { min-height:335px; }
.services .serlist:nth-child(11) .profile-header { min-height:335px; }
.services .serlist:nth-child(12) .profile-header { min-height:335px; }

.services .serlist:nth-child(13) .profile-header { min-height:335px; }
.services .serlist:nth-child(14) .profile-header { min-height:335px; }


.hidden-content {
	width: calc(100% - 10px);
}

.buspartners {
	width: 100%;
	display: inline-block;
	margin-top:10px!important;
	margin-bottom:0!important;
}

.partner-heading {
	font-size: 15px;
	margin-top:20px;
}
.buspartners li:nth-child(3n+1) {
	clear: left;
}

.backlink2 {
	display: none;
}

.portfoliolist {
	width: 100%;
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-top:10px;
}

.meetteamlist {
	width: 100%;
	display: inline-block;
	margin: 0;
	padding: 0;
	
    
}

.services-hr {
    border-radius:5px;
    margin-bottom:45px;
    border-top:solid 5px #0BB9B7;
}

.docsdocs h2.mb-0 {
  margin:0;
  padding:0;
  color: #000;
  background-color:#f4f4f4;
  border:solid 1px #0BB9B7;
}

.docsdocs .card-body {
  border:solid 1px #0BB9B7;
  padding:20px;
  background-color:#f4f4f4;
  font-size:14px;
}

.docsdocs p {
  font-size:12px;
}

.docsdocs button {
  color:#000;
}

@media (min-width: 768px){
.halfcontainer {
   width: 100%;
    }}

@media (min-width: 992px){
.halfcontainer {
    width: 100%;
    }}
@media (min-width: 1200px){
	.twothirdcontainer {
    width: 1200px;
}
    #advice-paragraph {padding: 80px 40px 80px 20px; }
.halfcontainer {
    width: 585px;
}
    .advice-bg {

	background-position: center center;


	background-size: cover;

}

    .services-list {
  width: 100%;
  margin: 0 -15px;
}
}
@media screen and (max-width:1650px) {
	.twothirdcontainer {
    width: 890px;
}
}

@media screen and (max-width:1199px) {
	.tablecol {
			margin-bottom:15px;
	}
	.tablecol2 {
	margin-bottom:15px;
}
	.twothirdcontainer {
    width: 100%;
		margin-bottom:40px;
}
	
.services .serlist:nth-child(1) .profile-header { min-height:375px; }
.services .serlist:nth-child(2) .profile-header { min-height:375px; }
.services .serlist:nth-child(3) .profile-header { min-height:375px; }

.services .serlist:nth-child(4) .profile-header { min-height:330px; }
.services .serlist:nth-child(5) .profile-header { min-height:330px; }
.services .serlist:nth-child(6) .profile-header { min-height:330px; }

.services .serlist:nth-child(7) .profile-header { min-height:330px; }
.services .serlist:nth-child(8) .profile-header { min-height:330px; }
.services .serlist:nth-child(9) .profile-header { min-height:330px; }

.services .serlist:nth-child(10) .profile-header { min-height:305px; }
.services .serlist:nth-child(11) .profile-header { min-height:305px; }
.services .serlist:nth-child(12) .profile-header { min-height:305px; }
	
}



@media screen and (max-width:991px) {
	.adviseh h1 {
		margin-top:0;
	}
		
	.fright.contacth1 {
		float: left;
	}
	
	
	#advisors #advis-ul li:nth-child(odd) {
clear:left;
	}
	.backlink2 {
		cursor: pointer;
		display: block;
		margin-bottom:16px;
	}
	
	.backlink2:hover {
		color: #0AB9B7;
	}
	.popup-caption h2 {
		margin-bottom:5px!important;
	}
	.alinkw {
		display: none;
	}
	.aboutusopen {
		padding-top:100px;
	}
	.buspartners li:nth-child(3n+1) {
	clear: none;
}
.buspartners li:nth-child(odd) {
	clear: left;
}
	.hidden-content {
    width: calc(100% - 6px);
}
	
	
	.services .serlist:nth-child(3n+1) {
    clear: none;
	}
	
	.services .serlist:nth-child(odd) {
    clear: left;
}
	
.services .serlist:nth-child(1) .profile-header { min-height:305px; }
.services .serlist:nth-child(2) .profile-header { min-height:305px; }
	
.services .serlist:nth-child(3) .profile-header { min-height:315px; }
.services .serlist:nth-child(4) .profile-header { min-height:315px; }
	
.services .serlist:nth-child(5) .profile-header { min-height:270px; }
.services .serlist:nth-child(6) .profile-header { min-height:270px; }

.services .serlist:nth-child(7) .profile-header { min-height:240px; }
.services .serlist:nth-child(8) .profile-header { min-height:240px; }
	
.services .serlist:nth-child(9) .profile-header { min-height:255px; }
.services .serlist:nth-child(10) .profile-header { min-height:255px; }
	
.services .serlist:nth-child(11) .profile-header { min-height:290px; }
.services .serlist:nth-child(12) .profile-header { min-height:290px; }

.relationships-content, .advisor-description {
  column-count:1!important;
}
	.tablecol {
		padding: 0 15px;
	}

.bhome h2 {
  color: #fff;
}
.bhome {
  padding-top:25px;
}
.bhome article {
  color: #fff;
}


.bhome2 h2 {
  color: #111;
}

.bhome2 article {
  color: #111;
}



.ahomebot .bhome article {
  color: #fff;
}
	
	
	#home-banner {
		height: 500px;
	}
	
	

	

}


@media screen and (max-width:767px) {
    .blog-nav ul li {
    list-style: none;
    display: inline;
        padding-right: 10px;}
    .bhome3 h2 {
  color: #000;
}.bhome h2 span {
    
        color: #0BB9B7;}
	.aboutusopen {
		padding-top:80px;
	}
	.services .serlist .profile-header { min-height:inherit!important; }
	
	.tablecol {
	padding-right:0
	}
  .bhome3 article  {
    color: #000;
  }
.page-banner .banner-caption {
width:100%;
max-width:400px;
  padding: 50px 15px;
}

#home-banner.default-banner {
  height: 90%;

}
.hidden-content {
    width: 100%!important;
}
.banner-caption {
  text-align: left;
  width: 100%;
  max-width:400px;
  right: inherit;
  left: 0;
  padding: 0 15px;
  -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

}
